CVE-2023-21194

CVSS Score of 10 (low)

Details

Published Jun 28, 2023
Updated: Jul 5, 2023
CWE ID 125

Summary

CVE-2023-21194 is a vulnerability that affects the Android operating system, specifically versions Android-13 and below. The vulnerability, identified as CWE-125 (Out-of-bounds Read), exists in the gatt_dbg_op_name function of gatt_utils.cc. It can potentially lead to local information disclosure in the Bluetooth server with system execution privileges required. Exploitation does not require user interaction. The National Vulnerability Database rates the severity of this vulnerability as MEDIUM, with a base score of 4.4 out of 10. Remediation for this vulnerability has not been specified in the provided information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-21194 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options